 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/JEFFREY161XL1.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1062px;
}

.u-section-1 .u-text-1 {
  margin: 152px 344px 0 383px;
}

.u-section-1 .u-text-2 {
  margin: 468px 425px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 876px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 244px;
    margin-left: 283px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 134px;
    margin-left: 173px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 268px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 44px;
    margin-left: 83px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 201px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 74.15% 50%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 287px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-right: 13px;
  }
}